## libdata-treedumper-oo-perl 0.09

=== debian/changelog ===
libdata-treedumper-oo-perl (0.09-1) unstable; urgency=low

  * Initial Release.  Closes: #846344

 -- Peter Pentchev <roam@ringlet.net>  Wed, 30 Nov 2016 17:28:44 +0200
