=== debian/watch ===
version=3
https://metacpan.org/release/Data-TreeDumper-OO   .*/Data-TreeDumper-OO-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
