=== debian/control ===
Source: libdata-treedumper-oo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-treedumper-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-treedumper-oo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-treedumper-oo-perl.git
Homepage: https://metacpan.org/release/Data-TreeDumper-OO
Rules-Requires-Root: no

Package: libdata-treedumper-oo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-treedumper-perl
Description: Object-oriented interface to Data::TreeDumper
 The Data::TreeDumper::OO Perl module provides an object-oriented
 interface for displaying Perl data structures and objects in
 a format that is hopefully easier to read than the one produced by
 the standard Perl Data::Dumper module.
