=== debian/watch ===
version=4
https://metacpan.org/release/Data-TreeDumper-OO   .*/Data-TreeDumper-OO-v?@ANY_VERSION@@ARCHIVE_EXT@$
